body       {
	    font: arial, helvetica, serif;
	    background: rgb(128,128,128)
	    text-align: center;
	    padding: 0;
	    background: rgb(128,128,128);
           }


#container {
	    width: 900px;
	    background: rgb(0,153,0);
	    text-align: left;
	    border: 8px 8px 8px 13px;
	    border: solid rgb(0,153,0);
	    margin: 0 auto;
           }


#nav, #nav ul {
	       float: left;
	       width: 900px;
	       list-style: none;
	       line-height: 1;
	       background: white;
	       font-weight: bold;
               font-size: 14px;
	       padding: 0;
	       border: solid rgb(0,153,0);
	       border-width: 1px 0;
	       margin: 4px 0 8px 0;
               z-index: 20;
              }


#nav a        {
	       display: block;
	       width: 120px;
	       w\idth: 72px;
	       color: black;
	       text-decoration: none;
               font-size: 14px;
	       padding: 3px 24px;
              }


#nav li       {
	       float: left;
	       padding: 0;
	       width: 120px;
               z-index: 20;
              }


#nav li ul    {
	       position: absolute;
	       left: -999em;
	       height: auto;
	       width: 213px;
	       w\idth: 207px;
	       font-weight: normal;
	       border-width: 3px;
	       margin: 0;
               z-index: 20;
              }


#nav li li    {
	       padding-right: 12px;
	       width: 196px;
               z-index: 20;
              }


#nav li ul a  {
	       width: 156px;
	       w\idth: 108px;
               z-index: 20;
              }


#nav li ul ul {
	       margin: -21px 0 0 168px;
              }


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	       left: -999em;
               z-index: 20;
              }


#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	      left: auto;
               z-index: 20;
              }


#nav li:hover, #nav li.sfhover {
	      background: rgb(0,153,0);
               z-index: 20;
              }


#content      {
	       clear: left;
	       background: white;
	       padding: 2px 35px 30px 35px;
              }

#center      {
	       clear: left;
               text-align: center;
	       background: white;
	       padding: 2px 30px 30px 20px;
              }


#content a    {
	       color: black;
               font-size: 1em;
              }



#content a:hover {
	       text-decoration: none;
              }


h1            {
	       text-align: center;
               font-size: 1.5em;
              }

h2            {
	       text-align: center;
               font-size: 1.2em;
              }



#copy         {
	       background: rgb(0,153,0);
               color: white;
	       text-align: center;
              }


ul.text       {
               font-size: 1em;
              }   
  

p.text        {
               font-size: 1em;
              }  

p.caution     {
               font-size: 1em;
               font-weight: bold;
               color: red;
              }  
              
p.openHouse     {
               font-size: 1em;
               font-weight: bold;
               color: red;
               border: 1px solid gray;
               text-align: center;
               padding: 0.5em;
              }               


p.center      {
               text-align: center;
               font-size: 1em;
              }

ul.listingData {
    		width: 50%;
    		margin: auto;
		padding-top: 1em;
		padding-bottom: 1.5em;
		border: 1px solid gray;
		}

ul.listingData li {
		margin-left: 3em;
		}

ul.listingDataWide {
    		width: 90%;
    		margin: auto;
		padding-top: 1em;
		padding-bottom: 1.5em;
		border: 1px solid gray;
		}

ul.listingDataWide li {
		margin-left: 2em;
		}

p.centerBold      {
               text-align: center;
               font-size: 1.5em;
		font-weight: bold;
              }

.houseLising {
		width: 600px;
		padding: 3px 2px 0px 2px;
  	        margin-left: auto;
   		margin-right: auto;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		border: 2px solid gray;
		}



.mainHouseLising	{width: 750px;
  	        margin-left: auto;
   		margin-right: auto;
		}

.listingImage{
		border: 1px solid gray;
		}


.listingImageCenter{
		text-align: center;
		margin: 0;
		padding: 0;
		}


.largeListingImage {
		border: 1px solid gray;
		margin: 10px 40px 0px 25px;
		margin: auto;
		margin-top: 0;
		}


figure figcaption {
    		text-align: center;
		width: 100%;
		margin: 0;
		padding:0;
	  	 }

.listingText {
		padding-left: 10px;
		 
		}

.listingLink {
		text-align: center;
		margin: 15px; 
		display : block;

		}

.presentationLink {
		text-align: center;
		margin-top: 0px;
		display : block;
		}

.listFeatures {
		
		}



span.bold     {
               font-weight: bold;
              }        

     

p.copyTop     {
               text-align: center; 
               font-size: 12pt;
               right: 170px;
              }

p.copy        {
               text-align: center; 
               font-size: 12pt;
               right: 170px; 
              }

div.spacer {
  clear: both;
  }


div.formcontainer {
  border: 1px solid black;
  background-color: #ffe;
  height: 290px;
  margin-bottom: 30px;
  font-size: 16px;
  }

span.formlabel {
  border: 1px solid black;
  background-color: #ffe;
  padding: 8px;
  font-size: 16px;
  position: relative;
  bottom: 4px;
  }

span.imagelabel {
                 text-align: center; 
                 border: 1px solid;
                 }

span.formcontent {
                   font-size: 16px;
                 }

input.formcontent {
                   font-size: 13px;
                 }


select.formcontent {
                   font-size: 13px;
                 }

textarea.formcontent {
                   font-size: 13px;
                 }

div.formright {
  float: left;
  position: relative;
  left: 200px;
  font-size: 16px;
  }

div.formleft {
  float: left;
  position: relative;
  left: 60px;
  font-size: 16px;
  }









.gallerycontainer{
position: relative;
height: 500px;
}

div.shadowimage {
                  position: absolute;
                  right: 4px;
                  float: right;
                  border: 1px solid black;
                  height: 450px; 
                  width: 604px;
                  text-align: cent